I just finished the upgrade to SLED 11 SP2 and I noticed that there were
still two SP1 repositories enabled. I disabled them and applied the any
updates for SP2. Everything is working great however, some of my software
(i.e. Flash) are out of date. If I reenable the SP1 repositories, there
are a number of additional updates available (all with SP1 in the name).
These updates include Flash, Firefox, Java, and a number of others.
Should I or should I not include the SP1 repositories? Thank you for your
time and help.

Current Repository Status
Disabled Autorefresh SLE Likewise-5.3-Updates
Disabled Autorefresh SLED11-Extras
Disabled NoAutorefresh SLED11-SP1-Pool (ORIGINALLY ENABLED)
Disabled NoAutorefresh SLED11-SP1-Updates (ORIGINALLY ENABLED)
Enabled Autorefresh SLED11-SP2-Core
Enabled Autorefresh SLED11-SP2-Updates